/**
Theme Name: FAB Properties
Author: Forte Marketing
Author URI: https://fortemarketing.com.au/
Description: Custom theme for FAB properties
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fab-properties
Template: astra
*/

/**
 * Header Lines
 */
.main-header-bar {
	border-bottom: none !important;
	background: linear-gradient(360deg, var(--ast-global-color-2) 0 7px, white 7px 11px, var(--ast-global-color-2) 11px 13px, white 13px 16px, var(--ast-global-color-2) 16px 18px, white 18px);
}

/**
 * Header Logo
 */
.site-branding.ast-site-identity {
	padding-bottom: 0 !important;
}
.site-header-primary-section-left > .site-header-focus-item, 
.site-header-primary-section-left > .header-widget-area {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.site-header-primary-section-left #media_image-7 .image {
	width: 200px !important; 
	aspect-ratio: 300/20;
}

/**
 * Footer Logo
 */
.footer-widget-area .image {
	width: 200px !important;
}

/**
 * Footer Terms Menu
 */
#menu-terms-menu {
	display: flex;
	column-gap: 1.25em;
	justify-content: end;
}
@media only screen and (max-width: 768px) {
	#menu-terms-menu {
		justify-content: center;
	}
}

/**
 * Sticky Columns
 */
@media only screen and (min-width: 768px) {
    .sticky-col {
        position: sticky; 
        position: -webkit-sticky; 
        top: 0; 
    }
}